<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 顶部Tab文字样式 - 参考图片4D LIVE 4K风格 -->
    <style name="TabTextAppearance" parent="TextAppearance.Design.Tab">
        <item name="android:textSize">20sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:letterSpacing">0.05</item>
    </style>
</resources>

